function o()
{

}

function OnlineGet()
{
		var request = new Request.JSON({
			url:"ajax.aspx?do=Online&r="+Math.random(),
			onComplete: function(jsonObj) {
				$("MSG").innerHTML=jsonObj.MSG;
				if(jsonObj.MSG=="Exit")//验证
				{
				   alert("你的账号在其它计算机上线，你已经被踢下线！");
				   window.location="default.aspx?do=User.Login&Exit=true";
				}       	
			}
		}).send();
}
function Online()
{
    OnlineGet();//首次加载时，先执行一次。以避免在时限内，页面多次打开导致时限变长
    setInterval("OnlineGet();",60*1000);
}
